body,h1,h2,h3,h4,h5,h6 {
	font-family: Arial, sans-serif;
	color: #111;
}

.content-global .content-global-header .image-right img {
	width: 69px;
	height: 58px;
	margin-top: -30px;
}

/*place img logo to left and text to the right*/
.content-global-header.row-fluid>.span9 {
	float: right;
}

.content-global-header.row-fluid>.span3 {
	float: left;
	margin-left: 0;
}

.content-global .content-global-header.row-fluid .span3 .image-right img
	{
	float: left;
	margin-top: -30px;
}

/*hide background tab color*/
.box-white .bg-none.box-white-header {
	background: none;
}

/*add dark background to top element*/
.bg-top-top.divider {
	background: #4e4e4e;
	min-height: 33px;
	border: 0;
}

.header-global h2 {
	color: #fff;
}
/*menu link color*/
.menu-top a {
	color: #fff;
}

.menu-top a:hover {
	color: #cdcdcd;
}

.menu-top .button-logout {
	background: none;
	color: #fff;
	margin: 0 0 0 10px;
	float: right;
	position: relative;
	text-decoration: underline;
	padding-left: 34px;
	height: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-top .button-logout:hover {
	background: none;
}

.menu-top .button-logout:before {
	background: url("../images/sprite-graphics.png") no-repeat;
	background-position: 3px -545px;
	width: 32px;
	height: 32px;
	padding: 0;
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 1px;
}

.menu-top .button-logout:hover:before {
	background-position: -27px -545px;
}

.menu-main>a.active {
	color: #3f9d01;
}

.menu-main>a.active:hover::after {
	margin: 0px 0px 0px -10px
}

@media only screen and (min-width: 768px) {
  .footer-global .right-info {
		position: static;
		top: auto;
		left: 0;
		right: auto;
		margin-left: -4px;
  		display: inline-block;
	}
}